

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
	font-size: 100%;
}

body {
	background-image: url(../img/bg-pre-home-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	padding: 0;
    color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

/* reset */
select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: 220px;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #555555;
    font-size: 14px;
    line-height: 20px;
}
input, button, select, textarea {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}
button, input, select, textarea {
    font-size: 100%;
}

/* DESIGN pour BDI */

h1 {
	background: url(http://www.briochedoree.fr/images/gros_logo_BD.png) no-repeat center center transparent;
	width: 265px;
	height: 139px;
	text-indent: -9999px;
	margin:0 0 -26px 16px; 
}

.select-container {
	background: url(../img/sprite-select.png) no-repeat center 0 transparent;
	border-bottom: 2px solid #3e4049;
	margin: 40px 0;
	padding: 10px 0 40px;
	width: 100%;
}

.customSelect {
	position: relative;
	font-size: 1em;
	display: block !important;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #3e4049;
	color: #fff;
	padding: 3px 7px;
	float: left;
	width: 190px !important;
	height: 29px;
	line-height: 29px;
	margin: 0 15px 0 10px;
}

.customSelect:before {
	position:			absolute;
	top:				0px;
	left:				-7px;
	display:			block;
	content:			' ';
	
	float: 				right;
	z-index: 			2;


	width: 				10px; 
	height: 			35px;
	background:			url(../../img/bg-field-select.png) no-repeat 0 0 transparent;
}

.customSelect:after {
	position:			absolute;
	top:				0px;
	right:				-5px;
	display:			block;
	content:			' ';
	
	float: 				right;
	z-index: 			2;


	width: 				10px; 
	height: 			35px; 
	background:			url(../../img/bg-field-select.png) no-repeat right 0 transparent;
}

.select-container h2 {
	border-top: 2px solid #3e4049;
	padding-top: 20px;
	font-size: 1.6em;
	text-transform: uppercase;
	text-align: center;
}

.actions .button {
	background: url(../img/bg-button-go.png) no-repeat left top transparent;
	width: 58px;
	height: 35px;
	border: 0;
	color: #fff;
}

select.hasCustomSelect {
	z-index: 100;
	height: 35px !important;
	left: 15px;
	background: #3e4049;
	border: 0 none !important;
	color: #fff;
}


span.customSelect.changed {
	background-color: #f0dea4;
}
.customSelectInner {
	width: 100% !important;
	position: relative;
}


.customSelectInner:after {
	font-size:			15px;
	position:			relative;
	top:				13px;
	right:				4px;
	display:			block;
	content:			' ';
	
	float: 				right;
	z-index: 			2;


	width: 				0; 
	height: 			0; 
	border-top: 		5px solid #fff;
	border-left: 		5px solid transparent;
	border-right: 		5px solid transparent;
}

@media (min-width: 768px) {
	.main-container {
		position: absolute;
		top: 25%;
		left: 20%;
	}

	.select-container {
		width: 290px;
	}
}

@media (max-width: 767px) {
	.main-container {
		margin: 0 auto;
		width: 300px;
	}
	.main-container h1 {
		margin: 20px auto 0;
	}
}













